GETTEXTIZE(1)

NOM
gettextize - installer ou mettre à niveau l'infrastructure gettext

SYNOPSIS
gettextize [option]... [répertoire_paquet]

DESCRIPTION

Préparer un paquet source à l'utilisation de gettext.

OPTIONS

--help
    afficher l'aide-mémoire et quitter.

--version
    afficher les informations de version et quitter.

-f, --force
    forcer l'écriture de nouveaux fichiers même si des fichiers anciens existent.

--po-dir=DIR
    indiquer le répertoire contenant les fichiers PO.

--no-changelog
    ne pas créer ou mettre à jour les fichiers journaux.

--symlink
    créer des liens symboliques au lieu de copier les fichiers.

-n, --dry-run
    afficher les modifications mais ne pas les réaliser.

AUTEUR
Écrit par Ulrich Drepper

SIGNALER DES BOGUES
Signaler les bogues dans le système de gestion de problèmes à l'adresse <https://savannah.gnu.org/projects/gettext> ou par courriel à <bug-gettext@gnu.org>.

COPYRIGHT
Copyright © 1995-2020 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
La documentation complète de gettextize est disponible dans un manuel Texinfo. Si les programmes info et gettextize sont correctement installés, la commande

    info gettextize

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.